### Name: transform.ProbeSet
### Title: A function to tranform a ProbeSet
### Aliases: transform.ProbeSet
### Keywords: manip

### ** Examples

library(affydata)

data(Dilution)

ppset.name <- sample(geneNames(Dilution), 1)
ppset <- probeset(Dilution, ppset.name)[[1]]
ppset.log <- transform(ppset, fun=log)

par(mfrow=c(1,2))
plot(ppset)
plot(ppset.log)




